@CHARSET "UTF-8";

html, body, table
{
	margin: 0px;
	padding: 0px;
}
body
{
	background-image: url("images/bg-main.jpg");
	background-repeat: repeat-x;
}
table
{
	border-collapse: collapse;
}


.headerText
{
	font-size: 16px;
	font-weight: bold;
	color: black;
}

.otherText
{
	font-size: 14px;
	font-weight: normal;
	color: black;
}



#mainTable
{
	width: 900px; 
	margin-left: auto; 
	margin-right: auto; 
	background-image: url('images/bg-header.jpg'); 
	background-repeat: no-repeat;
}

#headerRow
{
	height: 90px;
	*height: 88px;
}

#menuRow
{
	height: 29px; 
	vertical-align: middle; 
	text-align: center; 
	font-family: arial; 
	font-weight: bold; 
	font-size: 13px;
}








/* Menu item main div style, must be inline, so it is possible many divs on one line 
   Menu item hover - must be used when user hover mouse to this main div */
.menuItem, .menuItemHover
{
	display: inline;
	text-transform:uppercase;
}

/* Menu item and hovered menu item style (only menu item, not submenu) */
.menuItem a, .menuItem a:visited, .menuItemHover a, .menuItemHover a:visited
{
	text-decoration:none;
	font-weight: bold; 
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding: 5px 7px 2px 7px; 
	*padding: 3px 7px 2px 7px; /* top left bottom right */
	line-height:27px;
}

/* menu item first letter (actually letter included between span tags */
.menuItem a span, .menuItem a:visited span, .menuItemHover a span, .menuItemHover a:visited span
{
	font-size: 15px;
}

/* menu item text color */
.menuItem a, .menuItem a:visited
{
	color:white;
}

/* hovered menu item text color and backgroud */
.menuItemHover a, .menuItemHover a:visited
{
	background-color:white;
	color:#0b569a; /*#3f6e83;*/
}

/* submenu items style */
.menuItem div, .menuItemHover div
{
	text-align: left;
	margin: 23px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
	overflow: hidden;
	visibility: hidden;
	height: 1px;
	position: absolute; 
	width:230px;
	background-color:#0b569a; /*#3f6e83;*/
	border: 1px white solid;
	z-index: +5000;
}
.menuItemHover div a, .menuItemHover div a:visited, .menuItem div a, .menuItem div a:visited
{
	visibility: visible;
	background-color:#0b569a; /*#3f6e83;*/
	color:white;
	line-height:32px;
	font-size:11px;
	padding: 8px 9px 8px 9px;
}

/* line between submenu items. simply insert <div></div> to insert line */
.menuItem div div, .menuItemHover div div
{
	border: 0px;
	height: 1px;
	font-size: 0px;
	padding: 0px 0px 0px 0px;
	margin: -1px 10px 1px 10px;
	width: 210px;
	visibility:visible;
	background-color:white;
}

/* submenu items first letter style (actually letters between span tags */
.menuItemHover div a span, .menuItemHover div a:visited span, .menuItem div a span, .menuItem div a:visited span
{
	font-size:13px;
}

.menuItemHover div a:hover, .menuItem div a:hover
{
	color:#C7C7C7;
}

